Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.

Bug 1792560

Summary: wingpanel-indicator-session-2.2.7-debian is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: wingpanel-indicator-sessionAssignee: Fabio Valentini <decathorpe>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: decathorpe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: wingpanel-indicator-session-2.2.7-1.fc30 wingpanel-indicator-session-2.2.7-1.fc31 Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-01-31 01:12:27 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:
Attachments:
Description Flags
[patch] Update to 2.2.7-debian (#1792560) none

Description Upstream Release Monitoring 2020-01-17 23:59:22 UTC
Latest upstream release: 2.2.7-debian
Current version/release in rawhide: 2.2.6-1.fc32
URL: https://github.com/elementary/wingpanel-indicator-session

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/13075/

Comment 1 Upstream Release Monitoring 2020-01-17 23:59:27 UTC
Created attachment 1653183 [details]
[patch] Update to 2.2.7-debian (#1792560)

Comment 2 Upstream Release Monitoring 2020-01-18 00:03:10 UTC
the-new-hotness/release-monitoring.org's scratch build of wingpanel-indicator-session-2.2.7-debian.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=40680157

Comment 3 Fedora Update System 2020-01-18 17:18:29 UTC
FEDORA-2020-23d56dad92 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-23d56dad92

Comment 4 Fedora Update System 2020-01-18 17:19:32 UTC
FEDORA-2020-4fdabc84f8 has been submitted as an update to Fedora 30. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4fdabc84f8

Comment 5 Fedora Update System 2020-01-19 02:13:28 UTC
wingpanel-indicator-session-2.2.7-1.fc31 has been pushed to the Fedora 31 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-23d56dad92

Comment 6 Fedora Update System 2020-01-19 03:26:10 UTC
wingpanel-indicator-session-2.2.7-1.fc30 has been pushed to the Fedora 30 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-4fdabc84f8

Comment 7 Fedora Update System 2020-01-31 01:12:27 UTC
wingpanel-indicator-session-2.2.7-1.fc30 has been pushed to the Fedora 30 stable repository. If problems still persist, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-01-31 02:00:40 UTC
wingpanel-indicator-session-2.2.7-1.fc31 has been pushed to the Fedora 31 stable repository. If problems still persist, please make note of it in this bug report.